﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PMSUI.Model
{
    public class StationInformation
    {
        public int ID { get; set; }
        public string Name { get; set; }
        public string Materials { get; set; }
        public int Status { get; set; }
        public int Station { get; set; }
        public int JobIndex { get; set; }
        public int Width { get; set; }
        public int Height { get; set; }
        public int LocationX { get; set; }
        public int LocationY { get; set; }
    }

    public class StationInformationToUser
    {
        private StationInformation stationInformation;
        public StationInformation StationInformation
        { get { return stationInformation; } set { stationInformation = value; } }

        private StationUserControl stationUserControl;
        public StationUserControl StationUserControl
        { get { return stationUserControl; } set { stationUserControl = value; } }
    }
}
